; Ini-file for ICP Mail-Tosser
;
; The ini-file is divided into several sections (currently there's only
; one in use), each starting with a section-tag. A section tag is
; surrounded by brackets.
; Every section may contain several entries. An entry consits of a name,
; an equation mark and a value (in this order). The value may be a number
; or an arbitrary sequence of characters (a string).
;
; Note the following when editing this ini-file:
;  - Lines starting with a semicolon are interpreted as comments.
;  - Section-tags and entry-names ARE case-sensitive.
;  - If the entry's value is a string, every character between the equation
;    mark and the end of the line is treated as a part of the string, so
;    leading and trailing spaces are possible.
;  - It is NOT possible to start a comment in the same line behind a value.
;    This would be treated as part of the value.
;  - Empty lines are simply ignored.
;  - Make at least one newline-character behind the last entry.
;  - It is nice (but not necessary) to separate sections with an empty line.



; "ICPTOSS" is the main (and only) section for the ICP Mail-Tosser.
[ICPTOSS]

; "Loglevel" determins the log-level of the tosser. The default-value
; is 2.
;       0 - Print error-messages only.
;       1 - Also print warnings.
;       2 - Also print messages for standard-actions.
;       3 - (currently not used)
;       4 - (currently not used)
;       5 - Also print debugging-messages.
Loglevel=2

; "Interval" sets the poll-intervall. The tosser will look every "Intervall"
; seconds for new mail to deliver. The default value is 60.
Interval=60

; "Path" specifies the directory where the ICP Mail-Tosser looks for new
; mail.
Path=SYS:MAIL\TOSSER

; "Badmail" specifies the directory where undeliverable mail is moved to.
; If this entry is omitted or left blank, undeliverable mail is simply
; deleted.
Badmail=SYS:MAIL\TOSSER\BADMAIL

; If "Notify" is set to 1, the ICP Mail-Tosser tries to send a message
; to each mail-receiver who is currently logged in. The default is 0.
Notify=0

